#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-28tUZv3Fzij67spnDg7rnf
key:                  git-lfs-1.1.1-28tUZv3Fzij67spnDg7rnf
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  c6b08e5e8168d599c97f63708742e79c
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-28tUZv3Fzij67spnDg7rnf
depends:
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ containers-0.6.2.1
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    network-uri-2.6.3.0-9Euob0KzSqAJeAtMbRfaKH text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

